
body {margin-top: 0; margin-bottom: 0;}
a:link    { color: #FCFC78; text-decoration: none }
a:visited  { color: #FCFC78; text-decoration: none }
a:active   { color: #FCFC78; text-decoration: none }
a:hover    { color:#004080; text-decoration:underline ;}
a { color: #FCFC78; text-decoration: none }

a.white:link {color: #FFFFFF;}
a.white:active {color: #FFFFFF;}
a.white:visited {color: #FFFFFF;}
a.white:hover {color: #FCFC78; text-decoration:underline ;}
a.white: {color: #FFFFFF;}


form {MARGIN: 0px;}
input{font-size: 8pt;}

.footer {font-size: 9pt; color: #887755; text-align: right;}

.alignright {text-align: right; }

.transparent {background-color: white;filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;border: 1px solid #004080;}

.transparent2 {background-color: #004080;filter:alpha(opacity=70); -moz-opacity:0.7; opacity: 0.7;border: 1px solid black;}